﻿h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color:#222;
    font-family:Arial, sans-serif, tahoma;
    font-weight: bold;
}
h1, .h1 {
    font-size: 32px;
}
h4{ padding-bottom:5px; padding-top:5px;}
.tab-blue{ text-align:center; background:#00356a; padding:5px; }
h1.top-title, h2.top-title, h3.top-title, h4.top-title{margin-top:0;}
h4{ font-size:17px;}
.gold { color: #996600;}
.black{ color:#000;}
.big-gold { color: #996600;font-size:15px; font-weight:bold;}
.white { color:#FFF;   text-shadow: 2px 2px 4px #333;}
.blue{ color:#00356a;}
.big-blue{color:#00356a;font-size:15px; }
.blue-light{ color:#06C;}
.t-blue{ color:#003366;}
.green{color:green;}
.red{color:red;}
span.th{ font-family: supermarket; font-weight: normal;}
.content_detail.shadow_bottom {
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}
.num li{ padding-bottom:5px;}
.shadow_bottom {
    box-shadow: 0 8px 6px -6px #cccccc;
}
.bg_step {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f3f2f0;
    background-origin: padding-box;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	padding-left:20px; padding-right:20px;
	padding-top:5px;
    width: 100%;
}
.bg_clients {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f3f2f0;
    background-origin: padding-box;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	padding-top:25px; padding-bottom:10px;
    width: 100%;
}
.bg_step h3{ color:#000; font-weight: normal;}
.bg_white{ background:#FFFFFF;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.line-end{border-bottom:2px #ddd solid;}
.boder-l{  border-left:1px solid #fff;}
.bg-sup{background:#e3e3e3;}
blockquote.arward {
	border-left:none !important;  
	padding-left:10px;
	padding-right:10px;
}
.trading-platform {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f3f3f3;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    width: 100%;
}
/*trading-platform smart-trade*/
#trading-platform .col-md-4{ border-left:1px solid #d1d1d1; height:200px;}
#trading-platform {
    width:100%;
	background:#e7e7e7;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
}
#trading-platform .col-md-4 p{ padding-left:10px; padding-right:10px;}
#trading-platform .col-md-4 h4{    padding-bottom:0 !important;}

#trading-platform .col-md-3 p{ padding-left:5px; padding-right:5px;}
#trading-platform .col-md-3 h4{    padding-bottom:0 !important;}
#trading-platform .col-md-3{ border-left:1px solid #d1d1d1; height:250px; padding-top:10px;}

/*trading-platform Ultra Hi-Speed Trade  Hi-Speed Web Trade*/
#trade-platform .col-md-2{ text-align:center;}
#trade-platform {
    width:100%;
    background:#e7e7e7;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    padding-top:10px;
    padding-bottom:20px;
}
#trade-platform .row{ border-bottom:1px dotted #d1d1d1; padding-bottom:15px; padding-top:15px;}
#trade-platform .row.last{ border-bottom:none !important;}
#trade-platform .col-md-10 p{ padding-right:10px;}
#trade-platform .col-md-10 h4{    padding-bottom:0 !important;}